Jump to content
Welcome to our new Citrix community!

NS13.0 58.32.nc Vulnerability?


Recommended Posts

We are running 2 nodes of NS13.0 58.32.nc in a cluster environment. I received an email today from Citrix stating one of the node is running older version and have vulnerability. Is this just random or the actual version NS13.0 58.32.nc have any vulnerability? 

Link to comment
Share on other sites

  • 2 weeks later...

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...